1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

MAX 5+ProOpticSuite ?????

Тема в разделе "Общие вопросы", создана пользователем -, 5 июн 2003.

Модераторы: Артер
  1. Guest

    Вставил POS v 1.9 в 5-й Макс, но не срослось, заглючило :( В докУментах указано что работает только с 4-й версией. На сайте Cebas про этот непорядок ничего не увидел и огорчился.
    Может чего нового вышло после POS 1.9 или что-нибудь другое предложите поюзать ? Glow нормальный нужен СРОЧНО !!!!!
     
  2. Guest

    Да. Глючит.. хотя плаги от 4го должны работать..
     
  3. Guest

    А Винда какая?
     
  4. Guest

    w2k
     
  5. Guest

    неужели никто не пользуется ProOptic'ом под пятым максом?
     
Модераторы: Артер

Поделиться этой страницей